﻿@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,500,700');

*, h1, p {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
}

html, body {
    height: 100%;
}

    html > form, body > form {
        flex: 1;
        padding: 0;
        display: flex;
        flex-direction: column;
        margin: initial !important;
    }

        html > form > .container-fluid, body > form > .container-fluid {
            flex: 1;
            padding: 0;
            margin: initial !important;
        }

.d-flex {
    display: flex;
}

.flex-column {
    flex-direction: column;
}

.col {
    flex: 1;
}

.bg {
    position: fixed;
    right: 15px;
    bottom: 10px;
    width: 100%;
    height: 100%;
    background: url("../images/bg1.png") no-repeat right bottom;
    background-size: 50%;
    opacity: .5;
    z-index: -1000;
}

header {
    padding: 1em;
    color: #fff;
    background: #013646;
    flex: 0 0;
}

.logo {
    padding: 0;
}

    .logo td:nth-child(2) h3 {
        margin: 0;
        color: #083746;
        font-size: 14pt;
    }

    .logo p {
        display: inline-block;
    }

nav {
    padding: 1em;
}

    nav .user {
        text-align: center;
        padding: 0 0 1em 0;
    }

    nav .menu ul li {
        list-style: none;
    }

        nav .menu ul li a {
            display: block;
            padding: 1em;
            color: #fff;
            text-decoration: none;
            background-color: #1a3841;
            box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.6);
            border: solid 0px #1a3841;
            margin-bottom: 10px;
        }

.login {
    padding: 1em 2em !important;
}

.content {
    padding: 2em;
}

footer {
    flex: 0 1;
    font-size: 7pt;
    text-shadow: 1px 1px 0px white, -1px -1px 0px white, 1px -1px 0px white, -1px 1px 0px white;
    padding: 1em;
}

.welcome .well {
    text-align: center;
    padding: 4.7em;
}

    .welcome .well h1 {
        margin-bottom: 1em;
    }

.tarjetas .tarjeta .botones {
    text-align: center;
}

    .tarjetas .tarjeta .botones .btn {
        margin-bottom: .5em;
        width: 100%;
        display: block;
    }

.comercios .comercio .botones {
    text-align: center;
}

    .comercios .comercio .botones .btn {
        margin-bottom: .5em;
        width: 100%;
        display: block;
    }

.liquidaciones > table td {
    vertical-align: middle;
}

.cuotas ul, .cuotas li {
    margin: 1em 1em;
    list-style: none;
}

.cuotas label {
    font-weight: initial;
    padding-left: .5em;
    cursor: pointer;
}

.compras > table td {
    padding-bottom: 1em;
    padding-left: 1em;
    vertical-align: middle;
}

.compras > table td.encabezado {
    text-align: right;
}

div.mensaje-contenedor { margin-top: 10px; }
